### Property

# Soup CookieJar:accept-policy

#### Declaration

    property accept-policy: Soup.CookieJarAcceptPolicy [ read, write ]

#### Description [src]

The policy the jar should follow to accept or reject cookies.

Type:`SoupCookieJarAcceptPolicy`

Default value | SOUP_COOKIE_JAR_ACCEPT_ALWAYS
Getter method | `soup_cookie_jar_get_accept_policy()`
Setter method | `soup_cookie_jar_set_accept_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no